@charset "utf-8";
/* CSS Document */
#su_e_no01{
}
#su_e_no01_01 {
	border: 1px solid #BDCCD4;
	width: 100%;
	padding-bottom: 50px;
}
#su_e_no01_01_01 {
	font-size: 32px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	background: linear-gradient(to bottom,#ebf0f2 0%,#ebf0f2 50%,#dbe4e8 50%,#dbe4e8 100%);
	border: 4px solid #ebf0f2;
}
#su_e_no01_01_box3_all{
	height: 890px;
	overflow: auto;
}
.su_e_no01_01_box3 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 50px;
}
.su_e_no01_01_box3_01 {
	width: 18%;
}
.su_e_no01_01_box3_02 {
	width: 78%;
}
.su_e_no01_01_box3_02_t {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #200057;
	padding-bottom: 4px;
}
.su_e_no01_01_box3_02_t span {
	color: #200057;
	padding-right: 8px;
	font-size: 14px;
}
.su_e_no01_01_box3_02_b {
	padding-left: 24px;
	padding-top: 4px;
}
#su_e_no02{
}

.su_e_no02_box2 {
	width: 100%;
	display: flex;
	margin-top: 50px;
}
.su_e_no02_box2_L {
	text-align: left;
	max-width: 470px;
	width: 100%;
}
.su_e_no02_box2_R {
	position: relative;
	max-width: 480px;
	padding-left: 50px;
}
.su_e_no02_box2_R_txt1 {
	font-size: 18px;
	font-weight: bold;
}
.su_e_no02_box2_txt2 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 50px;
}
.su_e_no02_01 {
	margin-top: 100px;
}






#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
#su_e_no01_01 {
}

#su_e_no01_01_01 {
	font-size: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.su_e_no01_01_box3 {
	padding-right: 16px;
	padding-left: 16px;
}
.su_e_no01_01_box3_01 {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.su_e_no01_01_box3_02 {
	width: 100%;
}
.su_e_no01_01_box3_02_t{
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
	border-bottom-style: none;
	font-size: 18px;
}
.su_e_no01_01_box3_02_t span {
}
.su_e_no01_01_box3_02_b {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009844;
	padding-bottom: 16px;
	font-size: 14px;
}
.su_e_no01_01_box3_02_b_sp_end{
	border-bottom-style: none !important;
}
.su_e_no02_box2 {
	flex-wrap: wrap;
}
.su_e_no02_box2_L {
	max-width: 100%;
}
.su_e_no02_box2_R {
	max-width: 100%;
	padding-left: 0px;
}
.su_e_no02_box2_txt2 {
	padding-top: 8px;
}
#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
